<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the conversation.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<sentences>
		<sentence><![CDATA[[Have][your][parents][ever][been][to][Europe?]]]></sentence>
		<sentence><![CDATA[[No,][they][haven't.]]]></sentence>
		<sentence><![CDATA[[Have][they][ever][traveled][by][airplane?]]]></sentence>
		<sentence><![CDATA[[Yes,][they][have.][They've][flown][a][few][times.]]]></sentence>
		<sentence><![CDATA[[I've][flown][in][a][plane][twice.][It's][great.]]]></sentence>
	</sentences>
</exercise>
